/* Gerais */
body {
   font-family: 'Roboto', sans-serif;
 }
 
 .row {
   margin: 0;
 }
 
 .container {
   padding: 70px 0;
 }
 
 p, li {
   color: #444;
   font-size: 14px;
 }
 
 /* Barra de navegação */
 header{
   background-color: #800000;
 }

 .navbar {
  background-color: #800000;
}
 
 #nav-container {
   padding-top: 0;
   padding-bottom: 0;
 }
 
 #logo {
   width: 75px;
 }
 
 .navbar-brand {
   padding: 0;
   color: #FFF;
 }
 
 .navbar-brand:hover {
   color: #FFF;
 }
 
 #navbar-links a {
   color: #FFF;
 }
 
 .navbar-expand-lg .navbar-nav .nav-link {
   padding: 1rem .8rem;
 }
/*_______________________________________________________________________________________________________________________________*/
 /* About*/
 #about-area{
  background-color: #f9f9f9;
  padding-top: 5rem;
 }

 .main-title{
  color:#444;
  margin: 0 0 65px 0;
  font-size:  40px; 
  text-align: center;
 }

 /*anderline*/
 .main-title::after {
  content: "";
  border-top: 2px solid #333;
  width: 15%;
  position: absolute;
  top: 60px;
  left: 42.5%;
}

 #about-title{
  font-size: 17px;
  color:#444;
  text-transform: uppercase;
  font-weight: bold;
 }
  #about-list{
    list-style: none;
    padding-left: 0;
 }

 #about-list li{
  line-height: 25px;
 }

 #about-list i {
  color:#556B2F;
  margin-right: 15px;
}
/*Serviços da empresa*/
.service-box{
  text-align: center;
  margin-bottom:50px ;
}
.service-box i, .service-box h4 {
  transition: .5s;
}
.service-box i{
  font-size: 36px;
  margin-bottom: 20px;
  color: #444;
}

.service-box:hover > i, .service-box:hover > h4{
color:aqua;

}
/* dados da empresa*/
.circle-box div{
  padding: 0 40px;
}
.progressbar-text{
  font-weight: bold;
  font-size: 32px;
}
 #data-area p{
  color: #fff;
  text-align: center;
  font-size: 26px;
  margin: 20px;

 }

 

 /*portifolio*/

 .project-box {
  margin-bottom: 30px;
}

#filter-btn-box {
  margin-bottom: 50px;
  text-align: center;
}

#portfolio-area .filter-btn {
  color: #444;
  border: 1px solid #444;
  background-color: transparent;
  text-transform: none;
  margin: 0 15px;
  min-width: 100px;
  width: auto;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
}

#portfolio-area .filter-btn.active, #portfolio-area .filter-btn:hover {
  color: #FFF;
  border: 1px solid #65DAF9;
  background-color: #65DAF9;
}

/*parceiros*/
.card-body{
  text-align: center;
}

#team-area{
  background-color: #f9f9f9;
  padding-top: -30rem;
 }

 
 
/* footer top*/
#footer {
  padding: 3em 2em;
}
#footer-top{
  margin-bottom: 2em;
}
#footer-top
#footer-top i{
  color: #333;
}
#social-icons{
  text-align: right;
}
#social-icons{
  margin-right: 1em;
  font-size: 1.5em;
  cursor: pointer;
}

#social-icons i:hover{
  color: #7a7a7a;  
}
/* FOOTER DETAILS */
#footer-details {
  margin-bottom: 3em;
}
 #footer-details p{
  color: #fff;
 }

 
#news-container,
#contact-container,
#links-container {
  padding: 0;
  border: 0;
  margin-bottom: 2em;
}

#footer-details h4 {
  color: #fff;
  margin-bottom: 1.5em;
}



#news-container input {
  border-radius: 0;
  border: none;
}

#links-container li {
  margin-bottom: 0.5em;
}

#links-container a {
  text-decoration: none;
}

#links-container a:hover {
  color: #fff;
}

/* FOOTER BOTTOM */
#footer-bottom {
  border-top: 1px solid #7a7a7a;
  padding-top: 2em;
}

#footer-bottom i {
  color: #e61e10;
}

@media (min-width: 768px) {
  #news-container {
    padding-right: 2em;
  }

  #contact-container {
    padding: 0 2em;
    border-left: 1px solid #7a7a7a;
    border-right: 1px solid #7a7a7a;
  }

  #links-container {
    padding-left: 2em;
  }
}

#footer{
  background-color:#2F4F4F;
}

#footer{
  width: 10 2px;
}

#footer-top{
background-color: #800000;
}
#footer-details{
  background-color: #008B8B ;
  }

#footer-bottom{
    background-color:  #800000;
  }
  h2{
    color: #FFF;
  }